<div class="achievements-wrapper">
    <div class="container">
        <div class="achievement-header">
            <h3>AWARDS & ACHIEVEMENTS</h3>
        </div>
        <div class="achievements">
            <div class="achievement">
                <div class="box">
                    <div class="image-container">
                        <img src="../../../assets/images/Rectangle 8211.png" alt="img">
                    </div>
                    <div class="info-wrapper">
                        <div class="achievement-heading">
                            <p>Maharashtra Udyog Bhushan</p>
                        </div>
                        <div class="achievement-description">
                            <p>
                                The Maharashtra Udyog Bhushan Puraskar awards are aimed at recognising the efforts of individuals and organisations.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="achievement">
                <div class="box">
                    <div class="image-container">
                        <img src="../../../assets/images/Rectangle 8211 (1).png" alt="img">
                    </div>
                    <div class="info-wrapper">
                        <div class="achievement-heading">
                            <p>Youtube Silver Play Button</p>
                        </div>
                        <div class="achievement-description">
                            <p>Tushar Ghone got this award on completing 100k subs. on their Youtube channel “MONEY MAKING TRADING COURSE BY TUSHAR GHONE”</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="achievement">
                <div class="box">
                    <div class="image-container">
                        <img src="../../../assets/images/Rectangle 8211 (2).png" alt="img">
                    </div>
                    <div class="info-wrapper">
                        <div class="achievement-heading">
                            <p>
                                Maharashtra Udyog Bhushan
                            </p>
                        </div>
                        <div class="achievement-description">
                            <p>
                                The Maharashtra Udyog Bhushan Puraskar awards is given to the pepole who achieved remarkable goal in their field.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="join-now">
            <a>Join Now</a>
        </div>
    </div>
</div>